/* measurement-industry-reports-growth-story-success-talking-point/ */



.page-id-17696 .entry-content>div>div {

    width: 100% !important;

}



.page-id-17696 .entry-content>div:nth-child(4) {

	background : #ccc;

	height: auto;

}



.page-id-17696 .entry-content>div:nth-child(4)>div ,

.page-id-17696 .entry-content>div:nth-child(6)>div {

    width: 35% !important;

}



/* END - measurement-industry-reports-growth-story-success-talking-point/ */



/* case-studies/  */



.casestudybox {

  width: 25%;

  background-color: rgb(234, 234, 234);

  display: table-cell;

  -webkit-border-top-left-radius: 0px;

  -moz-border-radius-topleft: 0px;

  border-top-left-radius: 0px;

  -webkit-border-top-right-radius: 0px;

  -moz-border-radius-topright: 0px;

  border-top-right-radius: 0px;

  -webkit-border-bottom-right-radius: 0px;

  -moz-border-radius-bottomright: 0px;

  border-bottom-right-radius: 0px;

  -webkit-border-bottom-left-radius: 0px;

  -moz-border-radius-bottomleft: 0px;

  border-bottom-left-radius: 0px;

  text-indent: 0;

  border: 1px solid #ffffff;

  color: #000000;

  font-family: Arial;

  font-size: 15px;

  font-weight: inherit;

  font-style: normal;

  height: 100%;

  line-height: 24px;

  padding: 10px 10px;

  text-decoration: none;

}



.casestudyindustry {

  width: 100%;

  background-color: #666;

  -webkit-border-top-left-radius: 0px;

  -moz-border-radius-topleft: 0px;

  border-top-left-radius: 0px;

  -webkit-border-top-right-radius: 0px;

  -moz-border-radius-topright: 0px;

  border-top-right-radius: 0px;

  -webkit-border-bottom-right-radius: 0px;

  -moz-border-radius-bottomright: 0px;

  border-bottom-right-radius: 0px;

  -webkit-border-bottom-left-radius: 0px;

  -moz-border-radius-bottomleft: 0px;

  border-bottom-left-radius: 0px;

  text-indent: 0;

  border: 1px solid #FFFFFF;

  color: #FFFFFF;

  font-family: Arial;

  font-size: 15px;

  font-weight: inherit;

  font-style: normal;

  height: 100%;

  line-height: 24px;

  padding: 10px 0px;

  text-decoration: none;

  text-align: center;

}



.casestudylink {

  color: #E95330;

  text-decoration: none;

}



.casestudysubtab {

background-color: rgb(155, 155, 155);

  color: white;

  padding: 10px;

  margin-bottom: 10px;

  display: block;

}





.casestudydesc {

font-size: 12px;

line-height: 15px;

color: rgb(79, 79, 79);

}



.bttb {

  color: #E95330;

  text-decoration: none;

  text-align: right;

  float: right;

}



.casestudyimg {

margin-top: -35px !important;

}



.casestudytitles {

  font-size: 20px;

}





/* END - case-studies/  */





/* measurement-month-2015/  */



.mmquotebox {

  background-color: rgb(238, 238, 238);

  color: #3F3F3F;

  padding: 14px 20px 14px 20px;

  font-size: 14px;

  min-height: 108px;

}



.mmppbox {

  background-color: rgb(233, 83, 48);

  color: #FFFFFF;

  padding: 14px 20px 14px 20px;

  font-size: 14px;

  line-height: 17px;

  min-height: 108px;

}



.mmsfbox {

  background-color: rgb(238, 238, 238);

  color: #3F3F3F;

  padding: 14px 20px 14px 20px;

  font-size: 14px;

  line-height: 17px;

  min-height: 108px;

}



.mmdlbox {

  background-color: #3F3F3F;

  color: #FFFFFF;

  padding: 14px 20px 14px 20px;

  font-size: 14px;

  line-height: 17px;

  min-height: 108px;

}



.mmeventsbutton {

  background-color: #E95330;

  -webkit-border-top-left-radius: 0px;

  -moz-border-radius-topleft: 0px;

  border-top-left-radius: 0px;

  -webkit-border-top-right-radius: 0px;

  -moz-border-radius-topright: 0px;

  border-top-right-radius: 0px;

  -webkit-border-bottom-right-radius: 0px;

  -moz-border-radius-bottomright: 0px;

  border-bottom-right-radius: 0px;

  -webkit-border-bottom-left-radius: 0px;

  -moz-border-radius-bottomleft: 0px;

  border-bottom-left-radius: 0px;

  text-indent: 0;

  border: 1px solid #ffffff;

  display: inline-block;

  color: #ffffff;

  font-family: Arial;

  font-size: 15px;

  font-weight: inherit;

  font-style: normal;

  height: 100%;

  line-height: 24px;

  padding: 10px 0px;

  width: 100%;

  text-decoration: none;

  text-align: center;

}



.mmeventsbutton:hover {

	background-color:#666;

	color:#ffffff;

}



.mmeventsbutton:active {

	position:relative;

	top:1px;

}





.mm2015button {

  background-color: #E95330;

  -webkit-border-top-left-radius: 0px;

  -moz-border-radius-topleft: 0px;

  border-top-left-radius: 0px;

  -webkit-border-top-right-radius: 0px;

  -moz-border-radius-topright: 0px;

  border-top-right-radius: 0px;

  -webkit-border-bottom-right-radius: 0px;

  -moz-border-radius-bottomright: 0px;

  border-bottom-right-radius: 0px;

  -webkit-border-bottom-left-radius: 0px;

  -moz-border-radius-bottomleft: 0px;

  border-bottom-left-radius: 0px;

  text-indent: 0;

  border: 1px solid #ffffff;

  display: inline-block;

  color: #ffffff;

  font-family: Arial;

  font-size: 15px;

  font-weight: inherit;

  font-style: normal;

  height: 100%;

  line-height: 24px;

  padding: 20px 0px;

  width: 100%;

  text-decoration: none;

  text-align: center;

}





.mm2015button:hover {

	background-color:#666;

	color:#ffffff;

}



.mm2015button:active {

	position:relative;

	top:1px;

}



.mm2015buttonselected {

  background-color:#666;

  -webkit-border-top-left-radius: 0px;

  -moz-border-radius-topleft: 0px;

  border-top-left-radius: 0px;

  -webkit-border-top-right-radius: 0px;

  -moz-border-radius-topright: 0px;

  border-top-right-radius: 0px;

  -webkit-border-bottom-right-radius: 0px;

  -moz-border-radius-bottomright: 0px;

  border-bottom-right-radius: 0px;

  -webkit-border-bottom-left-radius: 0px;

  -moz-border-radius-bottomleft: 0px;

  border-bottom-left-radius: 0px;

  text-indent: 0;

  border: 1px solid #ffffff;

  display: inline-block;

  color: #ffffff;

  font-family: Arial;

  font-size: 15px;

  font-weight: inherit;

  font-style: normal;

  height: 100%;

  line-height: 24px;

  padding: 20px 0px;

  width: 100%;

  text-decoration: none;

  text-align: center;

}



.mmflick {

  opacity: 1;

}



.mmflick:hover {

  opacity: 0.8 !important;

}

/* END - measurement-month-2015/  */





/* amec-awards-2016/  */



.awards2016title {

    clear: left;

    color: #573E91;

}





.whyenter {

    background: url(http://amecorg.com/wp-content/uploads/2015/10/Why-you-should-enter2.jpg);

    color: #fff;

    padding: 20px 50px;

    background-size: cover;

    background-repeat: no-repeat;

    margin-bottom: 10px;

    text-align: center;

    font-size: 16px;

}







.awardsevent {

    background: url(http://amecorg.com/wp-content/uploads/2015/10/Awards-Event.jpg);

    color: #fff;

    padding: 20px 50px;

    background-size: cover;

    background-repeat: no-repeat;

    margin-bottom: 10px;

    text-align: center;

    font-size: 16px;

}



.awards2016links {

    font-weight: bold;

    color: #573E91;

}





.awards2016dblue{

    color: #1D345B;

}





.awards2016numbers {

    background-color: #573E91;

    color: #fff;

    font-size: 20px;

    text-align: center;

}





.awards2016faqtitle {

    clear: left;

    margin-top: 20px;

    border-bottom: 4px solid #22B2D8;

    color: #573E91;

    width: 650px;

}





.purplebox {

    background-color: #573E91;

    color: #fff;

    padding: 30px;

    text-align: center;

margin-bottom: 10px;

    line-height: 4px;

font-size: 16px;

}





.judges2016td {

    padding: 10px;

    vertical-align: top;

}





.awards2016menulinks {

    font-weight: bold;

    color: #FFFFFF;

    background-color: #573E91;

    width: 90%;

    padding: 10px;

    text-align: center;

    text-decoration: none;

    margin-bottom: -7px;

}





.awards2016menulinks:hover {

    font-weight: bold;

    color: #FFFFFF;

    background-color: #333;

    width: 90%;

    padding: 10px;

    text-align: center;

    text-decoration: none;

    margin-bottom: -7px;

}







.pjh3 {

    font-family: Arial, Helevtica, Verdana, san-serif;

    font-weight: bold;

    color: #393939;

    padding-bottom: 0px;

    padding-top: 15px;

}



.awardsbox {

    padding: 10px 15px 10px 15px;

    background-color: rgb(87, 62, 145);

    color: #fff;

    width: 42%;

}





.catnav li a {

    width: 137.3px;

}



#top .nav {

    font-size: 12px;

}



.catnav {

    border-right: none;

}



.catnav_wrapper {

    border-right: none;

}



.disc a {

    display: inline;

}



.awards2016faqtitlepost {

    clear: left;

    margin-top: 20px;

    border-bottom: 4px solid #22B2D8;

    color: #573E91;

    width: inherit;

}



.awards2016titleswin {

    font-size: 15px;

    color: #573e91;

}

.iefbutton {

color: #fff;

border: 5px #23b1d7 solid;

padding: 10px;

background-color: #23b1d7;

text-decoration: none;

font-size: 16px;

}



.iefbutton:hover {

color: #fff;

border: 5px #573E91 solid;

padding: 10px;

background-color: #573E91;

text-decoration: none;

font-size: 16px;

}



@media only screen and (min-width: 688px) {

.page-id-94214 img {

  width: 40%;

}

}



.page-id-94214 img {

  width: 50%;

}

/* END - amec-awards-2016/  */



/* sign-up/ */

.nsubut {

    background-color: #fa6724;

    padding: 8px;

    color: #fff;

    border: 0px;

}

/* END - sign-up/ */















#content, .entry-no-pic .entry-content{

width:580px;

padding:0 0 50px 20px;

float: left;

margin:0 20px 0 0;

overflow: hidden;

}



.fullwidth #content, .fullwidth .entry-no-pic .entry-content{

width:960px;

}



.fullwidth .entry-content{

width:730px;

}



.entry{

position:relative;

float:left;

width: 100%;

clear: both;

padding:0 0 50px 0px;

overflow: hidden;

}



.entry-previewimage{

float:left;

height:180px;

margin:4px 20px 10px 0;

padding:7px;

width:180px;

}





.entry-previewimage a{

height:180px;

width:180px;

overflow: hidden;

border:none;

display:block;

}



.entry-previewimage a img{

border:none;display:block;

}



.entry-content{

float:left;

width: 100%;

overflow: hidden;

}



#top .entry-no-pic .entry-content{

padding:0;

padding: 0;

}



.entry-head{

float: left;

width:100%;

padding-bottom: 11px;

}



.entry-head span{

width:90px;

padding-left:26px;

float: left;

display: block;

}



.entry-head span span{

display:inline;

width:auto;

padding:0;

}





.entry-head, .entry-bottom{

font-size: 11px;

}

.entry-head a, .entry-bottom a{

text-decoration: none;

}



.entry-head a:hover, .entry-bottom .categories a:hover{

text-decoration: underline;

}



.more-link, .entry-bottom .categories{

-moz-border-radius: 2px;

-webkit-border-radius:2px;

border-radius:2px;

display: block;

float: left;

padding:5px 7px;

line-height: 1em;

margin-bottom:5px;

}



.more-link a

{

  color:fa6724;

}



.entry-bottom{

padding-top:5px;

width:100%;

float:left;

clear: both;

}



#top .entry-bottom .categories{

float:right;

}



#top .wp-caption img{

border:none;

display: block;

margin:0 auto;

padding-top:5px;

}



#top .wp-caption{

margin:10px 15px 10px 0;

}



.wp-caption-text{

text-align: center;

font-size:11px;

font-style:italic;

display: block;

padding: 3px 0 5px 0;

width:95%;

margin: 0 auto;

}



.post-entry-110562 img {

      display: table;

}

.joindownloads {

    background-color: #ff5d08;

    color: #ffffff;

    width: 100%;

    padding: 25px;

    margin: 25px 0px 25px 0px;

    font-size: 14px;

}

.orange {

    color: #ff5d08;

}

.joindownloads a {

    color: #fff !important;

    text-decoration: none;

}

.joindownloads a:hover {

    color: black !important;

    text-decoration: none;

}













.joindownloads {

    background-color: #ff5d08;

    color: #ffffff;

    width: 100%;

    padding: 25px;

    margin: 25px 0px 25px 0px;

    font-size: 14px;

}

.orange {

    color: #ff5d08;

}

.joindownloads a {

    color: #fff !important;

    text-decoration: none;

}

.joindownloads a:hover {

    color: black !important;

    text-decoration: none;

}











.measurement-month-homepage-section {

  margin : 0 20px; 

  background-color : #000; 

  color : #fff; 

  margin-bottom : 10px;

  background-image : url(http://amecorg.com/wp-content/uploads/2015/10/bokeh-bg.jpg);

}



.what-people-said td {

  width : 50%;

  //background-color : #000;

  color : #fff;

}

.what-people-said img {

  float : left;

  padding : 0 15px 5px 0;

  width : 130px;

}

.what-people-said td p{

  padding : 0 5px 0 0;

}

.what-people-said .person {

  clear: left;

  padding : 0 5px 10px;

  border-bottom : 2px solid #222;

}



.measurement-month-homepage-section>p{

  padding-left : 10px;

  padding-right : 10px;

}



.measurement-month-homepage-section .thickbox{

  display : inline;

}



.measurement-month-homepage-section .thickbox>img{

  width: 9%;

  padding : 0.3%;

  display : inline !important;

}



tbody {

    display: table-row-group;

    vertical-align: middle;

    border-color: inherit;

}

.box img, .entry img, .wp-caption {

    border: 1px solid #E1E1E1;

}

.what-people-said img {

    float: left;

    padding: 0 15px 5px 0;

    width: 130px;

}

.entry img {

    padding: 3px;

}





.mm16button {

    background-color: #8C75A7;

    -webkit-border-top-left-radius: 0px;

    -moz-border-radius-topleft: 0px;

    border-top-left-radius: 0px;

    -webkit-border-top-right-radius: 0px;

    -moz-border-radius-topright: 0px;

    border-top-right-radius: 0px;

    -webkit-border-bottom-right-radius: 0px;

    -moz-border-radius-bottomright: 0px;

    border-bottom-right-radius: 0px;

    -webkit-border-bottom-left-radius: 0px;

    -moz-border-radius-bottomleft: 0px;

    border-bottom-left-radius: 0px;

    text-indent: 0;

    border: 1px solid #ffffff;

    display: inline-block;

    color: #ffffff !important;

    font-family: Arial;

    font-size: 15px;

    font-weight: inherit;

    font-style: normal;

    height: 100%;

    line-height: 24px;

    padding: 20px 0px;

    width: 100%;

    text-decoration: none;

    text-align: center;

    display: block;

}



td[Attributes Style] {

    width: 20%;

}

td, th {

    display: table-cell;

    vertical-align: inherit;

}

.mm16calendarbutton {

    color: #fff;

    font-size: 20px;

    text-decoration: none;

    text-align: center;

    border: 5px solid #fff;

    padding: 15px 28px;

    line-height: 30px;

    border-style: dashed solid double solid;

    display: block;

}

.mm16large {

    font-size: 32px;

}

.page-id-164825 .entry-content table:nth-child(3) td {

    font-size: 13px;

    padding: 0px !important;

    border-style: solid;

    border-width: 0px !important;

    border-left: none;

    border-top: none;

}

a.mm16button {

    padding: 15px;

}

.mm16calendarbutton:hover {

  color: #fff;

}

.entry-content a.mm16calendarbutton {

    color: #fff;

}

.entry-content strong.mm16large {

    color: #fff;

}

.entry-content a.mm16calendarbutton:hover {

    color: #353535;

}

.entry-content strong.mm16large:hover {

    color: #353535;

}

.entry-content a.mm16twitter {

    text-align: center;

    color: #ffffff;

    text-decoration: none;

    font-size: 20px;

    width: 100%;

}

.entry-content strong.mm16twitter {

    text-align: center;

    color: #ffffff;

    text-decoration: none;

    font-size: 20px;

    width: 100%;

}

.page-id-164825 .main_color strong {

  color: #fff;

}

.entry-content .mm16box strong {

    color: #353535;

}

.entry-content .mmquotebox strong {

    color: #3F3F3F;

}

.mm16twitter {

    text-align: center !important;

    color: #ffffff;

    text-decoration: none;

    font-size: 20px;

    width: 100%;

}

.page-id-164870 .entry-content table:nth-child(3) td {

    font-size: 13px;

    padding: 0px !important;

    border-style: solid;

    border-width: 0px !important;

    border-left: none;

    border-top: none;

}

.mm16title {

    width: 100%;

    font-size: 20px;

    color: #e95330;

}

.page-id-164870 .main_color strong {

  color: #fff;

}

.page-id-16557 .entry-content table:nth-child(3) td {

    font-size: 13px;

    padding: 0px !important;

    border-style: solid;

    border-width: 0px !important;

    border-left: none;

    border-top: none;

}

.page-id-16557 .entry-content table:nth-child(1) td {

  vertical-align: top;

}

.page-id-16557 .main_color strong {

  color: #fff;

}

.page-id-164825 .entry-content table:nth-child(1) td {

  vertical-align: top;

}

.page-id-164870 .entry-content table:nth-child(1) td {

  vertical-align: top;

}

.page-id-165394 .entry-content table:nth-child(1) td {

  vertical-align: top;

}

.page-id-165394 .entry-content table:nth-child(3) td {

    font-size: 13px;

    padding: 0px !important;

    border-style: solid;

    border-width: 0px !important;

    border-left: none;

    border-top: none;

}

.entry img {

    padding: 3px;

}



.noborder {

    border: none !important;

}







.page-id-164968 .entry-content table:nth-child(1) td {

  vertical-align: top;

}

.page-id-164968 .entry-content table:nth-child(3) td {

    font-size: 13px;

    padding: 0px !important;

    border-style: solid;

    border-width: 0px !important;

    border-left: none;

    border-top: none;

}





.page-id-164874 .entry-content table:nth-child(1) td {

  vertical-align: top;

}

.page-id-164874 .entry-content table:nth-child(3) td {

    font-size: 13px;

    padding: 0px !important;

    border-style: solid;

    border-width: 0px !important;

    border-left: none;

    border-top: none;

}

.page-id-164874 .main_color strong {

  color: #fff;

}

.entry-content .mm16box strong {

    color: #353535;

}

.entry-content .mmquotebox strong {

    color: #3F3F3F !important;

}

.page-id-165394 .entry-content table:nth-child(5) tr td:nth-child(2) {

    width: 70%;

    vertical-align: top;

}



.page-id-165394 .entry-content table:nth-child(5) tr td:nth-child(1) {

    width: 30%;

}

.entry-content a.mm16twitter {

    text-align: center;

    color: #ffffff;

    text-decoration: none;

    font-size: 20px;

    width: 100%;

}

.entry-content strong.mm16twitter {

    text-align: center;

    color: #ffffff;

    text-decoration: none;

    font-size: 20px;

    width: 100%;

}

.page-id-165394 .main_color strong {

  color: #fff;

}

/* Measurement Month */

.page-id-16535 .content table , 
.page-id-16535 .content table  tr ,
.page-id-16535 .content table  td ,
.page-id-16564 .content table , 
.page-id-16564 .content table  tr ,
.page-id-16564 .content table  td ,
.page-id-16562 .content table:nth-child(1) , 
.page-id-16562 .content table:nth-child(1)  tr ,
.page-id-16562 .content table:nth-child(1)  td ,
.page-id-16562 .content table:nth-child(2) , 
.page-id-16562 .content table:nth-child(2)  tr ,
.page-id-16562 .content table:nth-child(2)  td
{
  background-color: transparent;
  border:  0px solid transparent;
}

    /* Banner */
.page-id-16535 .content table td ,
.page-id-16564 .content table td ,
.page-id-16562 .content table:nth-child(1) td ,
.page-id-16562 .content table:nth-child(2) td 
{
  padding : 0;
  vertical-align: top;
}

.page-id-16535 .content table:nth-child(1) td:nth-child(1),
.page-id-16564 .content table:nth-child(1) td:nth-child(1),
.page-id-16562 .content table:nth-child(1) td:nth-child(1)
{
  width: 69.7%;
} 

.page-id-16535 .content table:nth-child(1) td:nth-child(2) ,
.page-id-16564 .content table:nth-child(1) td:nth-child(2) ,
.page-id-16562 .content table:nth-child(1) td:nth-child(2)
{
  line-height: 0;
} 

    /* END - Banner */

    /* Menu */

.page-id-16535 .content table:nth-child(2) td a ,
.page-id-16564 .content table:nth-child(2) td a ,
.page-id-16562 .content table:nth-child(2) td a
{
  height: 6em;
  display : block;
} 

.page-id-16535 .content table:nth-child(2) td a strong ,
.page-id-16564 .content table:nth-child(2) td a strong ,
.page-id-16562 .content table:nth-child(2) td a strong
{
  color : #fff;
} 

  /* END - Menu */

  /* Support */

.page-id-16535 .content table:nth-child(4) td ,
.page-id-16562 .content table:nth-child(4) td 
{
  padding : 0;
  margin: 0;
  border-bottom: 5px solid #fff;
  background-color: #eee;
} 

  /* END - Support */

.page-id-16564 .content table:nth-child(3) 
{
  background : url(/wp-content/uploads/2015/03/building-MM.jpg);
}
.page-id-16564 .content table:nth-child(3) strong ,
.page-id-16564 .content table:nth-child(4) td:nth-child(1) *
{
  color : #fff;
}


/* Measurement Month */



/* measurement-week/*/

.mes-week-1 img{
  height: 80px;
  width: 500px;
  border-radius: 0px;
  padding: 0px;
}

.mes-week-2 img{
  height: 80px;
  width: 220px;
  border-radius: 0px;
  padding: 0px;
}

.page-id-12240 .content #tab-id-5-container td {
  vertical-align: top;
}
.page-id-12240 .content #tab-id-5-container table:nth-child(odd) td:nth-child(2) ,
.page-id-12240 .content #tab-id-5-container table:nth-child(even) td:nth-child(1) {
  width : 120px;
  text-align: center;
}

#top.page-id-13308 .content .mwbutton {
  color : #fff;
  width: 33.3%;
}

#top .main_color table caption, #top .main_color tr:nth-child(even), #top .main_color .pricing-table>li:nth-child(even) {
    color : #333333;
}

.page-id-13308 .mwtable tr td:nth-child(1){
  min-width: 60px;
}

/* END - measurement-week/*/



/*  News Pages - Sidebar fix TD */
.excerpt a {
    color: #4e4e4e !important;
}


/*  END - News Pages - Sidebar fix TD */



/* AMEC Board */

.page-id-768 table tr ,
.page-id-768 table td ,
.page-id-768 table td:first-child {
  border-width : 0;
  vertical-align: top;
}
.page-id-768 table td:first-child {
  width : 120px;
}

#top.page-id-768 .content h1 {
  margin-bottom: 0.4em;
  text-transform : none;
  font-size: 1.6em;
}

/* END - AMEC Board */

/* Accordion */

#top .jaccordion .ui-accordion-header a {
  padding-left: 30px;
}

#top .jaccordion .ui-accordion-header {
  border-radius : 1px;
  border-width : 0px;
  background-color: #eee;
  background-image: none;
}

#top .jaccordion .ui-accordion-content {
  border-radius : 1px;
  border-width : 0px;
  background-color: #fafafa;
  background-image: none;
}

/* END - Accordion */


/* Awards 2016 */

.page-id-93726 td {
  vertical-align: top;
}

#top .awards2016menu a {
  color : #fff;
}

/* END - Awards 2016 */

/* College */

#college-head {
  background: #737373;
}

#college-form-container {
    max-width: 260px;
    clear: both;
    float: right;
    margin-top : 10px;
    //position: absolute;
    //margin: -40px 0 0 670px;
}

#college-speech {
    width: 0;
    height: 0;
    border-bottom: 40px solid transparent;
    border-right: 40px solid #dcddde;
    position: absolute;
    margin-top: 30px;
    margin-left: -37px;
    z-index: -1;
}
#college-form {    
  text-align: center;
  padding: 10px;
  background: #dcddde;
  border-radius: 2px;
}

#college-form form {
    text-align: left;
    padding: 0 30px;
}

#top #college-form input {
    border-radius: 1px;
    border: 1px solid rgb(165, 164, 164);
    height: 25px;
    width: 166px;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 0;
}

#college-form button {
    color: #ffffff;
    font-weight: bold;
    border-radius: 2px;
    border: none;
    width: 177px;
    height: 30px;
    background: #ea5628;
    margin: 10px 0;
    cursor: pointer;
}

.college-tabs {
  min-height: 0;
}

.college-header {
  position: relative;
  background-color: #737373;
}

.page-id-10836 #image-text ,
.page-id-10899 #image-text {
    position: absolute;
    top: 30%;
    margin-left: 30px;
    width: 60%;
}
.page-id-10836 #image-text h2 ,
.page-id-10899 #image-text h2 {
    color: #ea5628;
    font-size: 26px;
}
.page-id-10836 #white-text ,
.page-id-10899 #white-text {
    color: #ffffff;
}

.page-id-10836 #image-text p ,
.page-id-10899 #image-text p {
    color: #ffffff;
    font-size: 13px;
    width: 400px;
}
.page-id-10836 #amec-college-logo ,
.page-id-10899 #amec-college-logo {
  position: absolute;
  z-index: 1;
  margin-left: 30px;
  width : 17%;
}
#reg-form-top ,
#social-reg-form-top {
    width: 270px;
    //float: right;
    position: absolute;
    background: #ffffff;
    //margin: -180px 50px 0 610px;
    border: solid 1px rgb(211, 211, 211);
    clear: both;
    right: 10px;
    top : 50%;
}

#reg-form-top *,
#top #reg-form-top input ,
#social-reg-form-top *,
#top #social-reg-form-top input {
  margin : 0;
}

#speech-top ,
#social-speech-top {
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-left: 30px solid rgb(255, 255, 255);
    position: absolute;
    margin-top: -28px;
    margin-left: 30px;
}

#counter-container ,
#social-counter-container {
    background: #727272;
    margin: 5px;
    padding: 5px 0;
    color: white;
    text-align: center;
}

#counter-container #intro ,
#social-counter-container #intro {
    font-weight: bold;
    width: 220px;
    margin: 0 auto;
    padding: 0 0 5px 0;
}

#counter-container #date ,
#social-counter-container #date {
    color: #ea5628;
    font-size: 20px;
    padding: 0 0 5px 0;
}

#counter-container #text ,
#social-counter-container #text {
    font-size: 12px;
    padding: 0;
    font-weight: bold;
}

#counter ,
#social-counter {
    width: 217px;
    padding: 7px 0 2px 20px;
    display: block;
    margin: 0 auto;
    text-align: center;
}

#top-form ,
#social-top-form {
    padding: 0 10px;
    text-align: center;
}

#reg-form-bottom ,
#social-reg-form-bottom {
    width: 260px;
    clear: both;
    float: right;
    position: absolute;
    //margin: -290px 0 0 600px;
    bottom: 20%;
    right: 40px;
}

#speech-bottom {
    width: 0;
    height: 0;
    border-bottom: 40px solid transparent;
    border-right: 40px solid #dcddde;
    position: absolute;
    margin-top: 30px;
    margin-left: -37px;
    z-index: -1;
}
#bottom-form {
    text-align: center;
    padding: 10px;
    background: #dcddde;
    border-radius: 2px;
}

#social-top-container {
  width : 50%;
}

#social-top-form button {
    color: #ffffff;
    font-weight: bold;
    border-radius: 2px;
    border: none;
    width: 160px;
    height: 30px;
    background: #ea5628;
    margin: 10px 0;
    cursor: pointer;
    margin-bottom: 15px;
}

#top-form button {
    color: #ffffff;
    font-weight: bold;
    border-radius: 2px;
    border: none;
    width: 160px;
    height: 30px;
    background: #ea5628;
    margin: 10px 0;
    cursor: pointer;
    margin-bottom: 15px;
}
#top-form form {
    text-align: left;
    padding: 0 40px;
}

#social-top-form form {
    text-align: left;
    padding: 0 40px;
}

#social-middle-container {
    background: #dcddde;
    padding: 20px 20px 20px 50px;
    margin-top: 20px;
}

#social-sep-arrow-1 img {
    border: none;
    width: 50px;
    height: 50px;
    float: right;
    margin: -17px 150px 0 0;
    pointer-events: none;
}

#social-sep-arrow-2 img {
    border: none;
    width: 50px;
    height: 50px;
    float: right;
    margin: -28px 150px 0 0;
    pointer-events: none;
}

#social-bottom-form {
    text-align: center;
    padding: 10px;
    background: #dcddde;
    border-radius: 2px;
}

#social-bottom-form {
    text-align: center;
    padding: 10px;
    background: #dcddde;
    border-radius: 2px;
}

#social-bottom-container #bullet-fees {
    margin-left: 360px;
	text-align:center;
}

#social-reg-form-bottom {
    width: 260px;
    clear: both;
    position: absolute;
    margin: 70px 0 0 0;
}

.page-id-10899  #social-reg-form-bottom {
	right:auto;
	margin-top: 0px;
	bottom:auto;
}

.page-id-10899  #social-bottom-container {
	position: relative;
	margin-top: 30px;
}


#social-bottom-container {
    padding: 20px 20px 20px 50px;
}

#social-middle-container {
    background: #dcddde;
    padding: 20px 20px 20px 50px;
    margin-top: 20px;
}

#social-speech-bottom {
    width: 0;
    height: 0;
    border-bottom: 40px solid transparent;
    border-left: 40px solid #dcddde;
    position: absolute;
    margin-top: 35px;
    margin-left: 250px;
    z-index: -1;
	
}

	
	#social-bottom-form button {
    color: #ffffff;
    font-weight: bold;
    border-radius: 2px;
    border: none;
    width: 177px;
    height: 30px;
    background: #ea5628;
    margin: 10px 0;
    cursor: pointer;
}

#social-bottom-form form {
    text-align: left;
    padding: 0 30px;
}

/* END - College */



/*  ALl case study pages  */
.casestudyimg {
  padding-top: 25px !important;
}

/*  END - ALl case study pages  */


/*  sign-up/  */
.newssignup {
  width: 100%;
}


/*  END - sign-up/  */

/* Join Amec */ 

li.joindisc {
    display: table-header-group;
}

/* END Join Amec */